Bug 85476 - No On-Line Help during Russian Install
No On-Line Help during Russian Install
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda-help (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-03 11:19 EST by Need Real Name
Modified: 2013-01-10 16:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-06 01:56:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-03-03 11:19:50 EST
If Russian is selected as install language, all help screens 
are blank during standard graphical installation.


Version-Release number of selected component (if applicable):
phoebe-3

How reproducible:
Select Russian as install language.
    
Actual results:
Help screens are all blank.

Expected results:
Help should appear in Russian.

Additional info:
Ukranian install has the same problem.  
Russian language help worked fine in RH 8.0 and phoebe-1.
Comment 1 Paul Gampe 2003-09-06 01:56:16 EDT
Thanks for letting us know.  We do not officially support Russian yet, but
welcome community translations.  http://i18n.redhat.com

Note You need to log in before you can comment on or make changes to this bug.